RSS   Podatności dla
'Novalnet payment module ubercart-'
   RSS

2015-08-18
 
CVE-2015-5504

 

 
SQL injection vulnerability in the Novalnet Payment Module Ubercart module for Drupal allows remote attackers to execute arbitrary SQL commands via unspecified vectors.

 


Copyright 2021, cxsecurity.com

 

Back to Top